    Return the X-Spec cosmology settings.

get_xscosmo()
>>> get_xscosmo() (70.0, 0.0, 0.7300000190734863)

PARAMETERS

This function has no parameters

The return value from this function is:

The Hubble constant, in km/s/Mpc, the deceleration parameter, and the cosmological constant.

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023